/* 
   MissingFonts.strings
   MathMagic App

   Created on 5/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"localStr1" = "서체가 이 수식에서 사용되지만 시스템에 설치되어 있지 않습니다.";
"localStr2" = "원래의 서체가 없으면 수식이나 심볼이 비정상적으로 표시될 수 있습니다.";
"localStr3" = "수식에 필요한 서체를 계속 사용하기 위해 시스템의 Fonts 폴더에 설치한 다음 활성화하려면, \"서체 설치 및 활성화\"를 클릭하십시오.";
"localStr4" = "컴퓨터를 끄기 전까지만 서체를 임시로 활성화하여 사용코자 할 경우 \"서체 활성화\" 버튼을 클릭하십시오.\n\n서체 활성화 후에는 실행중인 모든 응용프로그램을 종료한 다음 다시 실행해야 새로 설치한 서체를 인식합니다.";
"localStr5" = "새로 설치한 서체를 인식할 수 있도록 실행중인 모든 응용프로그램을 종료한 다음 다시 실행하십시오.\n\n그렇지 않을 경우 일부 프로그램에서 수식이 제대로 표시되지 않을 수 있습니다.";
"localStr6" = "MathMagic 서체 폴더를 찾을 수 없습니다.\n\nMathMagic 서체를 설치 및 활성화하지 못했습니다.";
"localStr7" = "MathMagic이 지금 종료됩니다.\n새로 설치한 서체를 인식하기 위해 MathMagic을 다시 실행해주십시오.\n\n가능하면, 지금 컴퓨터를 재시동하여 새로 설치한 서체가 시스템의 PDF 엔진이나 그밖의 다양한 프로그램에서도 모두 인식되도록 하기를 권장합니다.";

"buttonStr1" = "서체 설치 및 활성화";
"buttonStr2" = "서체 활성화";
"buttonStr3" = "서체없이 실행";
